<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="Encoding">
    <file url="file://$PROJECT_DIR$/code-generator/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/code-generator/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/pluss-api-page/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/pluss-api-page/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/pluss-common-bundle/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/pluss-common-bundle/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/pluss-dao-bundle/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/pluss-dao-bundle/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/pluss-manage-page/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/pluss-manage-page/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/pluss-model-bundle/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/pluss-service-bundle/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/pluss-wap-page/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/pluss-wap-page/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/pluss-wap-page/src/main/webapp" charset="UTF-8" />
  </component>
</project>